body{
		background-color: #245B7C;
		margin: 0;
		padding: 0;
	}
	@font-face{
    font-family:'AvenirBold';
    src:url("AvenirBold.eot");
    src:url("AvenirBold.eot?#iefix") format("embedded-opentype"),url("AvenirBold.woff") format("woff"),url("AvenirBold.ttf") format("truetype"),url("AvenirBold.svg") format("svg");
    font-weight:normal;
    font-style:normal
}
@font-face {
  font-family: 'AvenirRegular';
  src: url("AvenirRegular.eot");
  src: url("AvenirRegular.eot?#iefix") format("embedded-opentype"), url("AvenirRegular.woff") format("woff"), url("AvenirRegular.ttf") format("truetype"), url("AvenirRegular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}



	::placeholder {
		color: #ffffff;
	    opacity: #ffffff;
	}

	:-ms-input-placeholder {
	    color: #ffffff;
	}

	::-ms-input-placeholder {
	    color: #ffffff;
	}

	.e-news-text{
	float: left;
	text-align: center;
	width: 70%;
    height: 50px;
    border: 0px;
    background: none;
    padding: 0 10px;
    font-family: 'AvenirBold';
    font-size: 14px;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    color: #fff;
    letter-spacing: 4px;
    -webkit-transition-property: border,placeholder;
    -moz-transition-property: border,placeholder;
    -o-transition-property: border,placeholder;
    -ms-transition-property: border,placeholder;
    transition-property: border,placeholder;
    -webkit-transition-duration: .4s;
    -moz-transition-duration: .4s;
    -o-transition-duration: .4s;
    -ms-transition-duration: .4s;
    transition-duration: .4s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
	-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
		}

	.e-news-submit{
	float: right;
    width: 30%;;
    height: 50px;
    font-family: 'AvenirBold';
    background-color: #ffffff;
    font-size: 14px;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    color: #1c5d7d;
    border: none;
    letter-spacing: 4px;
    -webkit-transition-property: background-color,color;
    -moz-transition-property: background-color,color;
    -o-transition-property: background-color,color;
    -ms-transition-property: background-color,color;
    transition-property: background-color,color;
    -webkit-transition-duration: .4s;
    -moz-transition-duration: .4s;
    -o-transition-duration: .4s;
    -ms-transition-duration: .4s;
    transition-duration: .4s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
	}
.rvts_tsk{
	
	font-size:14px;
	 text-align:center;
	font-family: 'AvenirRegular';
    line-height: 18px;
    -webkit-font-smoothing: antialiased;
    color: #1fc314;
	
}

.news-title {
    float: left;
    font-family: 'AvenirBold';
    font-size: 14px;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
    color: #aab9c5;
    margin: 0;
    position: relative;
}

 input[type=checkbox].rvts-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].rvts-checkbox + label.rvts-label {

	padding-left:30px;
	height:20px; 
	display:inline-block; 
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:14px;
	cursor:pointer;
	font-family: 'AvenirRegular';
    line-height: 18px;
    -webkit-font-smoothing: antialiased;
    color: #aab9c5;

}

input[type=checkbox].rvts-checkbox:checked + label.rvts-label {
	background-position: 0 -20px;
}

label.rvts-label {
 
	background-image:url(radio.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
 

@media only screen and (max-width: 339px) {
    .e-news-submit {
	 width: 100%;
    }
	.e-news-text {
	 width: 100%;
    }
}